﻿*
{
margin: 0;
padding: 0;
}
body
{
    min-width: 300px;
    text-align: center;
    font-family: Garamond;
    color: aliceblue;
    background-color: dimgray;
    font-size: x-large;
    display: flex;
    flex-wrap: wrap;
    
}

.wrapper
{
display: flex;
flex-wrap: wrap;
width: fit-content;
}

header
{
    background-color: #222222;
    width: 100%;
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
}
h1, a, .links
{
    display: flex;
    margin: 20px;
}
h1
{
text-align: left;
}
a
{
color: goldenrod;
font-size: larger;
text-decoration: none;
}
a:hover
{
color: aliceblue;
}
.links 
{
    right: 0;
}
.room-description
{
    padding: 100px;
}
.left-hand-image
{
    padding: 20px;
    display: flex;
}
.right-hand-image
{
    padding: 20px;
    display: flex;
}
.right-hand-image p
{
    margin-right: 25px;
}
.left-hand-image p
{
    margin-left: 25px;
}
.landing
{
    background-color: darkslategrey;
        width: 100%;
        padding: 50px;
        display: flex;
        justify-content: space-evenly;
}
.reservation-box 
{
    background-color: #333333;
    border-style: solid;
    border-radius: 20px;
    border-color: #222222;
    width: 200px;
    margin: 50px;
}
button 
{
    background-color: #222222;
    color: goldenrod;
    width: 100px;
    height: 40px;
}
.check-in 
{
    background-color: aliceblue;
    border-style: solid;
    border-radius: 20px;
    border-color: #222222;
    
    margin: 20px;
    color: black;
    padding: 10px;
}
.check-out 
{
    background-color: aliceblue;
    border-style: solid;
    border-radius: 20px;
    border-color: #222222;
    margin: 20px;
    color: black;
    padding: 10px;
}
.host
{
    display: flex;
    margin: 20px 300px;
}
.host p
{
    margin-left: 25px;
}
pre
{
    margin: auto;
    padding-top: 40px;
    font-size: xx-large;
}
.landing-image
{
width: 600px; 
height: 400px;
}
.room-image
{
    width: 400px;
    height: 300px;
}
.host-image
{
width: 300px;
height: 400px;
}